'use strict';

/**
 * @author smrceant (Antonin Smrcek)
 *
 * Used at the very start of the application for displaying loading screen and executing main().
 */

var AppLoading = (function() {

	var loadScreen = null;

	$(function() {
		loadScreen = LoadingScreen();
		main();
	});

	var end = function() {
		loadScreen.end();
	}

	return {
		end: end,
	}
}());
